Bug 130340 - Epiphany does not read /usr/lib/mozilla/plugins
Epiphany does not read /usr/lib/mozilla/plugins
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
:
Depends On:
Blocks: FC3Target 131589
  Show dependency treegraph
 
Reported: 2004-08-19 08:10 EDT by Michel Alexandre Salim
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 11:53:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2004-08-19 08:10:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3 StumbleUpon/1.995

Description of problem:
When Epiphany in the development tree was updated from 1.2.7-2 to
1.3.5-0.3.0, my RealPlayer plugin suddenly stopped working. The plugin
still works in Mozilla 1.7 (from FC devel) and Firefox 0.9.3 (from
Fedora Extra).

It seems that Epiphany now only reads the plugins in
/usr/lib/mozilla-1.7.2/plugins, and ignores those in
/usr/lib/mozilla/plugins.



Version-Release number of selected component (if applicable):
epiphany-1.3.5-0.3.0

How reproducible:
Always

Steps to Reproduce:
1. Install RealPlayer 10, check that its plugins are symlinked to
/usr/lib/mozilla/plugins
2. Go to www.bbc.co.uk/radio with Epiphany
3. Go to www.bbc.co.uk/radio with Mozilla


Actual Results:  The radio streams work with Mozilla but not Epiphany;
using Epiphany the site's Real detector will say that the browser does
not have the Real plugin installed

Expected Results:  Radio streams work with both browsers

Additional info:
Comment 1 Bryan W Clark 2004-10-05 12:24:00 EDT
re-assigning to marco and making this a YellowPad blocker
Comment 2 Marco Pesenti Gritti 2004-10-07 11:23:18 EDT
I fixed this upstream. Will build a packages as soon as I get beehive
account.
Comment 3 Bryan W Clark 2004-10-11 11:53:10 EDT
about:plugins appears the same as mozilla so it looks as if the fix
has gone in.  Feel free to reopen if this isn't the case.

Note You need to log in before you can comment on or make changes to this bug.